tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wxGTK28 switch to unicode

On Sun, 09 Nov 2008 22:44:46 +0900, Thomas Klausner <> 

> On Sun, Nov 09, 2008 at 02:18:02PM +0100, Joerg Sonnenberger wrote:
>> > Well, why do we care for a non-UTF8 version?
>> > Let's do the switch and bump any dependencies.
>> See above. The API is different for the unicode builds.
> AFAIK all applications in pkgsrc use wxGTK26 or 24. So why not switch
> 28 to unicode?
>  Thomas

Is this mean choose?
 for ansi, use wxGTK2{4,6}
 for unicode, use wxGTK28

Roughly reading following document, applications for wxGTK can support both 
ansi and unix:

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index